<h1>Busqueda: <small>{{busqueda}}</small></h1>

<div *ngIf="heroes.length === 0" class="alert alert-danger animated fadeIn" role="alert">
  No existen resultados con el termino: <b>{{busqueda}}</b>
</div>

<div class="card-columns">

  <app-heroe-card [heroe]="heroe" [index]="heroe.id" *ngFor="let heroe of heroes; let i = index"></app-heroe-card>

</div>
